import request from '@/utils/request'

// 查询安全隐患 tc_aqyh列表
export function listAqyh(query) {
  return request({
    url: '/tcZz/networkSecurity/aqyh/list',
    method: 'get',
    params: query
  })
}

// 查询安全隐患 tc_aqyh详细
export function getAqyh(id) {
  return request({
    url: '/tcZz/networkSecurity/aqyh/' + id,
    method: 'get'
  })
}

// 新增安全隐患 tc_aqyh
export function addAqyh(data) {
  return request({
    url: '/tcZz/networkSecurity/aqyh',
    method: 'post',
    data: data
  })
}

// 修改安全隐患 tc_aqyh
export function updateAqyh(data) {
  return request({
    url: '/tcZz/networkSecurity/aqyh',
    method: 'put',
    data: data
  })
}

// 删除安全隐患 tc_aqyh
export function delAqyh(id) {
  return request({
    url: '/tcZz/networkSecurity/aqyh/' + id,
    method: 'delete'
  })
}
